Subject: bug#7698: aclocal generates too strict a check for name-lister

From: Ximin Luo <[email-masked]>
Date: Wed, 22 Dec 2010 09:06:01 +0000

On 22/12/10 00:55, Peter Rosin wrote:
> FWIW, It smells exactly like a bug that was fixed in libtool 2.2.8 related
> to this NEWS entry:

I did some more poking around - this bug is in libtool, but not the one you
mention. The "responsible snippet" I pasted above is from libtool.m4, and it
exists in both 2.2.6 (what I have) and 2.2.10 (I checked the debian package
from experimental). I've sent a mail to [email-masked].

X

-- 
GPG: 4096R/5FBBDBCE